//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Intel PROSet/Wireless Anwendungssoftware"
    //
    1020 = "Wireless Ereignisanzeige"
    1021 = "Die Wireless Ereignisanzeige zeigt eine Liste protokollierter Fehler an." 
    //
    1030 = "Intel(R) Wireless-Problemhilfe"
    1031 = "Die Intel Wireless-Problemhilfe hilft Ihnen bei der Lösung von Verbindungsproblemen drahtloser Netzwerke."
    //
    1040 = "Trace-Programm"                                                                                             
    1041 = "Diagnosedaten drahtloser Verbindungsprobleme, die von Anwendern und Kundendienstmitarbeitern verwendet werden."
    //
    1050 = "Hilfedateien"
    1051 = "Intel Wireless-Assistent - Hilfe"
    //
    1060 = "Profil-Manager"
    1061 = "Der Profil-Manager ermöglicht es Ihnen, Ihre Profile für drahtlose Netzwerkverbindungen zu verwalten."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Leicht bedienbarer Konfigurationsassistent für die Verbindung zu drahtlosen Routern."
    //                                 
    1080 = "WMI-Support"
    1081 = "Microsoft Windows- Verwaltungsinstrumentations- Funktionalität."
    //
    1090 = "Profil-Assistent"
    1091 = "Mit dem Profil-Assistenten können Sie drahtlose Netzwerkprofile erstellen und verwalten."
    //
    1100 = "Intel(R) PROSet/Wireless-Konfigurationsdienst"
    1101 = "Der Intel(R) PROSet/Wireless-Konfigurationsdienst bietet drahtlose Netzwerkerkennung und -konfiguration."
    //
    1110 = "IWA"
    1111 = "Mit IWA können Sie drahtlose Netzwerkverbindungen verwalten und konfigurieren."
    //
    1120 = "Einmalanmeldung"
    1121 = "Zum Funktionssatz 'Einmalanmeldung' gehören die ständige Verbindung und die optionale Voranmeldungsverbindung."
    //
    1122 = "Voranmeldeverbindung"
    1123 = "Stellt vor der Benutzeranmeldung bei Windows eine drahtlose Verbindung her."
    //
    1130 = "WLAN-Adaptertreiber"
    1131 = "NDIS-Treiber für WLAN-Adapter"
	//
    1140 = "Administrator-Tool"
    1141 = "System-Administratoren können das Administrator-Tool zur Erstellung von Installationspaketen verwenden."
	//
    1150 = "802.1x Supplicant"
    1151 = "802.1x Supplicant"
    //
    1160 = "Voice-over-IP-Unterstützung"
    1161 = "Unterstützung für Voice-over-IP-Anwendung"
    //
    1170 = "XML-Support"
    1171 = "Support für XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Manuelle Diagnose"
    1191 = "Mithilfe der manuellen Diagnose können Benutzer eine Reihe von Diagnosetests ausführen, um die Funktionstüchtigkeit des drahtlosen Adapters zu überprüfen."
//
    1200 = "Erweiterte Statistiken"
    1201 = "Über die erweiterten Statistikinformationen können Benutzer die aktuellen Adapterinformationen anzeigen"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless Anwendungssoftware."
    //      Autorun Strings
    //
    2000 = "Software installieren"
    2010 = "Benutzerhandbuch anzeigen"
    2020 = "Versionshinweise anzeigen"
    2030 = "Online-Support"
    //
    //     Supportinformationen hinzufügen/entfernen
    //
    2031 = "Intel Kundensupport"
    2032 = "http://www.intel.de"
    2033 = "http://support.intel.com/support/de"
    2034 = "Intel(R) PROSet/Wireless Installationspaket"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registrierung: WLANImportFile - QuickInfo für Profilimport/-export
    //
    2040 = "Intel PROSet/Wireless AutoImport-Datei"
